﻿body
{
    font-family: Tahoma;
    font-size: Small;
    background-image: url('../../Images/background.gif');
    background-attachment: fixed;
}

.Filter
{
    background-image: url('../../Images/BackFilter.png'); /* #d3e5ff, opacity 50% */
}

.Top
{
    background-image: url('../../Images/BackTop.png'); /* #e3d3ff, opacity 50% */
}

.Bottom
{
    background-image: url('../../Images/BackBottom.png'); /* #e6ffd6, opacity 50% */
}

/*
body
{
    font-family: Tahoma;
    font-size: Small;
    background-color: #F7F7F4;
}

.Filter
{
    background-color: #E7F0FF;
}

.Top
{
    background-color: #F0E7FF;
}

.Bottom
{
    background-color: #F0FBE7;
}
*/
